#footer {
  font-size: 16px;
  background: #141313;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  border-bottom: solid 1px #ffffff2f;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links h3 {
  font-size: 22px;
  text-transform: uppercase;
  color: rgb(244, 0, 0);
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}

.footer-links .social-links {
  display: flex;
  align-items: center;
}

.footer-links .social-links a {
  background: linear-gradient(145deg, #fff, #9d9696);
  font-size: 24px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  border: solid 1px #ffffff88;
  width: 40px;
  height: 40px;
  color: #000;
  border-radius: 7px;
}

.footer-links .btn-rodape {
  display: flex;
  flex-direction: column;
  width: 80%;
}

.footer-links .btn-rodape a {
  font-family: 'Poppins', sans-serif;
  background: linear-gradient(145deg, #fff, #9d9696);
  font-size: 14px;
  border: solid 1px #ffffff88;
  text-align: center;
  margin-top: 10px;
  height: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  color: #000;
  font-weight: 500;
  border-radius: 8px;
}

.footer-links .btn-rodape i {
  font-size: 22px;
  padding-right: 10px;
  color: #000;
}

#footer .copyright {
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .footer-top .footer-links h3 {
    font-size: 20px;
  }

  .footer-links .btn-rodape {
    width: 60%;
  }
}